<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c633369d6264703229b864368ad93b84">
  <dict>
    <!--2023-02-11 09:54:06.000-->
    <string key="hw_4g_custom_display_for_switch">4G:4G LTE</string>
    <!--2023-02-11 09:54:06.000-->
    <bool key="hw_hide_lte">false</bool>
  </dict>
</config>
